<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.InitLockerCount Property
DatabaseEnvironment Class See Also Send Feedback

The number of lockers allocated when the environment is created

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.30.0

# Syntax

C#

    public uint InitLockerCount { get; private set; }

Visual Basic (Declaration)

    Public Property InitLockerCount As UInteger

Visual C++

    public:
    property unsigned int InitLockerCount {
    	unsigned int get ();
    	void set (unsigned int value);
    }

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace